
QGIS Application - Bug report #1353

SDTS Upload, ver. 011.0

2008-10-18 11:09 AM - drtees -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11413

Description

I opened a freshly downloaded file of the Bushkill quadrangle DLG in SDTS format.  Nothing shows on the screen, even after working with

projection information.

Also, very large shape files, such as the new TIGER/Line shapefiles install, but bog the system down so much that I had to force kill the

program.

History

#1 - 2009-07-03 03:45 AM - Giovanni Manghi

Hi,

I just tested a dlg/sdts downloaded from here

http://edc2.usgs.gov/geodata/index.php

and everything seems fine under qgis > 1.1 under Ubuntu 9.04.

Also I have noticed no problems with large shapefiles from

http://www.census.gov/geo/www/tiger/

Please check again with the latest qgis version from your platform and report back.

#2 - 2009-07-09 01:14 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

Closing, reopen if necessary.
